Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 30 Sep 2020 04:20:46 -0400

Chat transcript

	

	Vincent Wed, 09/30/20 01:13:14 am America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 01:13:14 am
	
		is the 4U colocation 200 per month?

	Vincent 01:13:56 am
	
		Are you looking for a colocation server?

	Visitor 01:14:05 am
	
		yes in los angeles

	Vincent 01:14:25 am
	
		Okay
	
		However, I can forward your request to our sales team 
	
		Is that work with you?

	Visitor 01:15:08 am
	
		sure

	Vincent 01:15:29 am
	
		May I have your details i.e name, email and phone number(along with the country code)?

	Visitor 01:15:41 am
	
		sean
	
		[email-masked]

	Vincent 01:16:24 am
	
		Thank you'
	
		How much Units of rack space you required (1U, 2U, half etc.)?
	
		Are we still connected?

	Visitor 01:18:15 am
	
		4U

	Vincent 01:18:23 am
	
		Thank you
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 01:18:42 am
	
		are the prices listed on the website monthly?

	Vincent 01:18:49 am
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Is there anything else I can help you with today?

	Visitor 01:19:21 am
	
		are the prices listed on the website monthly?

	Vincent 01:19:55 am
	
		I'm afraid I cannot answer that, As you know we're not a general helpdesk. 
	
		You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked]
	
		Is there anything else I can help you with today?

	System 01:20:18 am
	
		You archived the chat

	7m 4s

Chat has been opened from website: https://www.colocationamerica.com/colocation/4u-colocation-servers.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com